.article__featured-image-container {
    display: flex;
    justify-content: center;
}

.game__featured-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: 51rem;
}

.game-hero {
    background-color: var(--secondary);
}

@media (max-width: 1199px) {
    .article__featured-image-container {
        max-width: none;
        width: 100%;
        padding: 0;
    }
}